CoEPP RC
 

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
cloud:install_condor7.9_cs1.4_sl6.4 [2013/09/18 15:01]
joannah [Downgrade boto]
cloud:install_condor7.9_cs1.4_sl6.4 [2013/09/18 15:04]
joannah [Install Python 2.7]
Line 115: Line 115:
  
 ==== Install Python 2.7 ==== ==== Install Python 2.7 ====
 +<WRAP center round important 60%>
 +We don't need Python version 2.7 anymore as the function required it has been removed from CS.
 +</​WRAP>​
   * Cloud Scheduler requries Python 2.7 to run properly. The origial version of Python on SL6.4 is 2.6.6. Run the following commands to install version 2.7: <code bash>   * Cloud Scheduler requries Python 2.7 to run properly. The origial version of Python on SL6.4 is 2.6.6. Run the following commands to install version 2.7: <code bash>
 $ VERSION=2.7.1 $ VERSION=2.7.1
cloud/install_condor7.9_cs1.4_sl6.4.txt · Last modified: 2013/09/18 15:06 by joannah
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Share Alike 4.0 International
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki